Subject: Parrot Cellular locations
From: "Julia Pursley" <[email-masked]>
To: <[email-masked]>
Date: Tue, 19 Jun 2007 13:33:41 -0700

Hello Mike and Greg,

Here are the updated addresses for all of our locations.  There are comments
on the last two of the third page - two stores who are just now telling me
they don't have their posters yet (how this is possible who knows) and Amy
would like all of hers to be sent to the same location.  Hopefully that will
help with shipping on your end.  Please let me know if you have any
questions, and thanks for your help!

Julia Pursley

831-661-4000